### Enumeration

# FwupdPlugin MeHfsMode

#### Declaration

    enum FwupdPlugin.MeHfsMode

#### Description

No description available.

#### Members

`FU_ME_HFS_MODE_NORMAL`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_ME_HFS_MODE___RESERVED`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_ME_HFS_MODE_DEBUG`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_ME_HFS_MODE_DISABLE`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_ME_HFS_MODE_OVERRIDE_JUMPER`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_ME_HFS_MODE_OVERRIDE_MEI`

  No description available.

  - Value: `5`
  - Available since: 1.0
`FU_ME_HFS_MODE_UNKNOWN6`

  No description available.

  - Value: `6`
  - Available since: 1.0
`FU_ME_HFS_MODE_ENHANCED_DEBUG`

  No description available.

  - Value: `7`
  - Available since: 1.0